@charset "utf-8";
.sf-xzl {
    float: left;
    width: 48.75%;
    /*padding: 17px 0px;*/
}

.sf-xz-r {
    float: right;
    width: 50.217%;
}

/*              轮播              */

.sf-lb {
    float: left;
    width: 42.75%;
    /*padding: 17px 0px;*/
}
.sf-lb .lunbo,
.sf-lb .pc-lunbo,
.sf-lb .mob-lunbo {
    width: 100%;
    float: left;
    position: relative;
}

.sf-lb .mob-lunbo {
    display: none;
}

.sf-lb .lunbo img {
    width: 100%;
}

.sf-lb .slideBox {
    width: 100%;
    height: 300px;
    float: left;
    position: relative;
    overflow: hidden;
}

.sf-lb .lunbo .slideBox .hd {
    height: 20px;
    overflow: hidden;
    position: absolute;
    right: 3px;
    bottom: 7px;
    z-index: 3;
}

.sf-lb .lunbo .slideBox .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
    margin-right: 32px;
}

.sf-lb .lunbo .slideBox .hd ul li {
    float: left;
    margin-left: 5px;
    width: 8px;
    height: 8px;
    line-height: 32px;
    text-align: center;
    background: url(../../images/yb_pic_32.png) no-repeat;
    cursor: pointer;
}

.sf-lb .lunbo .slideBox .hd ul li.on {
    width: 16px;
    height: 8px;
    background: url(../../images/yb_pic_33.png) no-repeat;
    color: #fff;
}

.sf-lb .lunbo .slideBox .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.sf-lb .lunbo .slideBox .bd li {
    zoom: 1;
    vertical-align: middle;
    position: relative;
}

.sf-lb .lunbo .slideBox .bd li .inf {
    text-indent: 20px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 44px;
    line-height: 44px;
    opacity: 0.6;
    /*background-color: #000;*/
    /*filter:alpha(opacity=60);*/
    color: #fff;
    font-size: 15px;
}

.sf-lb .lunbo .slideBox .bd img {
    width: 100%;
    height: 300px;
    display: block;
}

.sf-lb .lunbo .slideBox .title_bg {
    width: 100%;
    height: 44px;
    position: absolute;
    z-index: 1;
    background: #000;
    opacity: 0.65;
    bottom: 0;
    left: 0;
    filter: alpha(opacity=65);
}

.sf-lb .lunbo .slideBox .title {
    width: 100%;
    height: 44px;
    position: absolute;
    z-index: 2;
    font-size: 17px;
    line-height: 44px;
    bottom: 0;
    left: 0;
}

.sf-lb .lunbo .slideBox .title ul {
    position: relative;
    height: 44px;
    width: 100%;
    float: left;
}

.sf-lb .lunbo .slideBox .title ul li {
    position: relative;
    height: 44px;
    width: 100%;
    float: left;
}

.sf-lb .lunbo .slideBox .title a {
    color: #fff;
    display: block;
    width: 88%;
    padding: 0 110px 0 20px;
    height: 44px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.sf-lb .lunbo .slideBox .prev,
.sf-lb .lunbo .slideBox .next {
    position: absolute;
    left: 0%;
    top: 50%;
    margin-top: -40px;
    display: block;
    width: 36px;
    height: 65px;
    background: url(../../images/ybj_pic_news02.png) 0px 0px no-repeat;
    filter: alpha(opacity=50);
    z-index: 11111;
    opacity: 0.5;
}

.sf-lb .lunbo .slideBox .prev {
    position: absolute;
    left: 0%;
    top: 50%;
    margin-top: -40px;
    display: block;
    width: 36px;
    height: 65px;
    background: url(../../images/ybj_pic_news01.png) 0px 0px no-repeat;
    filter: alpha(opacity=50);
    opacity: 0.5;
    z-index: 11111;
}

.sf-lb .lunbo .slideBox .next {
    left: auto;
    right: 0%;
}

.sf-lb .lunbo .slideBox .prev:hover,
.sf-lb .lunbo .slideBox .next:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}

.sf-lb .lunbo .slideBox .prevStop {
    display: none;
}

.sf-lb .slideBox .nextStop {
    display: none;
}

.newsColumn-l ul {
    margin-top: 12px;
    overflow: hidden;
}

.newsColumn-l ul li {
    overflow: hidden;
    width: 100%;
    height: 40px;
    position: relative;
}

.newsColumn-l ul li span.sf-sp1 {
    float: left;
    display: block;
    width: 1.72413%;
    line-height: 40px;
    height: 40px;
    background: url(../../images/yd_27.jpg) no-repeat left;
}

.newsColumn-l ul li span.sf-sp2 {
    font-size: 17px;
    color: #333;
    display: block;
    line-height: 40px;

    width: auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #333;
    position: absolute;
    left: 1.72413%;
    right: 20.82758%;
}

.newsColumn-l ul li span.sf-sp2 a {
    color: #474747;
}

.newsColumn-l ul li span.sf-sp3 {
    float: right;
    display: block;
    line-height: 40px;
    height: 40px;
    font-size: 17px;
}

.newsColumn-l ul li:hover a {
    color: #1b65b9;
}

.newsColumn-l ul li span.sf-sp2:hover a {
    color: #1b65b9;
}

.newsColumn-b ul {
    margin-top: 12px;
    overflow: hidden;
}

.newsColumn-b ul li {
    overflow: hidden;
    width: 100%;
    height: 40px;
    position: relative;
}

.newsColumn-b ul li span.sf-sp1 {
    float: left;
    display: block;
    width: 1.72413%;
    line-height: 40px;
    height: 40px;
    background: url(../../images/yd_27.jpg) no-repeat left;
}

.newsColumn-b ul li span.sf-sp2 {
    font-size: 17px;
    color: #333;
    display: block;
    line-height: 40px;

    width: auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #333;
    position: absolute;
    left: 1.72413%;
    right: 20.82758%;
}

.newsColumn-b ul li span.sf-sp2 a {
    color: #474747;
}

.newsColumn-b ul li span.sf-sp3 {
    float: right;
    display: block;
    line-height: 40px;
    height: 40px;
    font-size: 17px;
}

.newsColumn-b ul li:hover a {
    color: #1b65b9;
}

.newsColumn-b ul li span.sf-sp2:hover a {
    color: #1b65b9;
}

@media screen and (min-width: 0px) and (max-width: 850px) {
    .sf-lb .lunbo .slideBox .bd li {
        width: 100%;
    }

    .sf-lb .slideBox {
        height: 460px;
    }

    .sf-lb .lunbo .slideBox .bd img {
        height: auto;
    }

    .sf-xz {
        width: 100%;
    }

    .sf-lb {
        width: 100%;
    }

    .sf-xz-r {
        width: 100%;
    }

    .newsColumn-l ul li {
        width: 100%;
    }

    .newsColumn-l ul li span.sf-sp1 {
        width: 1.72413%;
    }

    .newsColumn-l ul li span.sf-sp2 {
        left: 1.72413%;

        right: 30.82758%;
    }

    .newsColumn-l ul li span.sf-sp2 a {
        display: inline;
        width: 100%;
    }

    .newsColumn-l ul li:hover span {
        color: #333;
    }

    .newsColumn-l ul li span.sf-sp2 {
        font-size: 14px;
        color: #333;
        display: block;
        line-height: 40px;

        width: auto;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        color: #333;
        position: absolute;
        left: 1.72413%;
        right: 20.82758%;
    }

    .newsColumn-l ul li span.sf-sp3 {
        float: right;
        display: block;
        line-height: 40px;
        height: 40px;
        font-size: 14px;
    }

    .newsColumn-b ul li span.sf-sp2 {
        font-size: 14px;
        color: #333;
        display: block;
        line-height: 40px;

        width: auto;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        color: #333;
        position: absolute;
        left: 1.72413%;
        right: 20.82758%;
    }

    .newsColumn-b ul li span.sf-sp3 {
        float: right;
        display: block;
        line-height: 40px;
        height: 40px;
        font-size: 14px;
    }
}

@media screen and (min-width: 0px) and (max-width: 640px) {
    .sf-lb .slideBox,
    .sf-lb .lunbo .slideBox .bd img {
        height: 200px;
    }

    .pc-lunbo {
        display: none !important;
    }

    .mob-lunbo {
        display: block !important;
    }

}

.tabbtn {
    height: 44px;
    /*background:#ebf6ff;*/
    background: #F2F2F2;
    width: 100%;
    margin: 0 auto;
    border-bottom: 1px #d8e2e9 solid
}

.tabbtn li {
    float: left;
    position: relative;
    margin: 0 0 0 -1px;
    text-align: center;
    width:140px;
}

.tabbtn li a {
    display: block;
    float: left;
    overflow: hidden;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
    height: 47px;
    line-height: 47px;
    font-size: 18px;
    /*padding: 0 10px;*/
    color: #666;
    width:140px;
}

.tabbtn li.current {
    background: #ffffff;
}

.tabbtn li.current a {
    border-top: solid 3px #C02C38;
    height: 43px;
    line-height: 47px;
    /* background: #fff; */
    color: #C02C38;
    font-weight: bold;
    text-align: center;
    width:140px;
}

/* tabcon */
.tabcon {

    position: relative; /*必要元素*/
    overflow: hidden;
    width: 100%
}

/*考试和事业单位招聘tab*/
  .tabbtn1 {
      height: 44px;
      /*background:#ebf6ff;*/
      background: #F2F2F2;
      width: 100%;
      margin: 0 auto;
      border-bottom: 1px #d8e2e9 solid
  }

.tabbtn1 li {
    float: left;
    position: relative;
    margin: 0 0 0 -1px;
    text-align: center;
    width:140px;
}

.tabbtn1 li a {
    display: block;
    float: left;
    overflow: hidden;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
    height: 47px;
    line-height: 47px;
    font-size: 18px;
    /*padding: 0 10px;*/
    color: #666;
    width:140px;
}

.tabbtn1 li.current {
    background: #ffffff;
}

.tabbtn1 li.current a {
    border-top: solid 3px #C02C38;
    height: 43px;
    line-height: 47px;
    /* background: #fff; */
    color: #C02C38;
    font-weight: bold;
    text-align: center;
    width:140px;
}

/* tabcon */
.tabcon1 {

    position: relative; /*必要元素*/
    overflow: hidden;
    width: 100%
}


/*政策法规、政策解读tab*/
.tabbtn2 {
    height: 44px;
    /*background:#ebf6ff;*/
    background: #F2F2F2;
    width: 100%;
    margin: 0 auto;
    border-bottom: 1px #d8e2e9 solid
}

.tabbtn2 li {
    float: left;
    position: relative;
    margin: 0 0 0 -1px;
    text-align: center;
    width:140px;
}

.tabbtn2 li a {
    display: block;
    float: left;
    overflow: hidden;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
    height: 47px;
    line-height: 47px;
    font-size: 18px;
    /*padding: 0 10px;*/
    color: #666;
    width:140px;
}

.tabbtn2 li.current {
    background: #ffffff;
}

.tabbtn2 li.current a {
    border-top: solid 3px #C02C38;
    height: 43px;
    line-height: 47px;
    /* background: #fff; */
    color: #C02C38;
    font-weight: bold;
    text-align: center;
    width:140px;
}

/* tabcon */
.tabcon2 {

    position: relative; /*必要元素*/
    overflow: hidden;
    width: 100%
}

/*政务公开*/

.zwgk{

}

.zwgk {
    height: 44px;
    /*background:#ebf6ff;*/
    background: #F2F2F2;
    width: 100%;
    margin: 0 auto;
    border-bottom: 1px #d8e2e9 solid
}

.zwgk li {
    float: left;
    position: relative;
    margin: 0 0 0 -1px;
    text-align: center;
    width:140px;
}

.zwgk li a {
    display: block;
    float: left;
    overflow: hidden;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
    height: 47px;
    line-height: 47px;
    font-size: 18px;
    /*padding: 0 10px;*/
    color: #666;
    width:140px;
}

.zwgk li.current {
    background: #ffffff;
}

.zwgk li.current a {
    border-top: solid 3px #C02C38;
    height: 43px;
    line-height: 47px;
    /* background: #fff; */
    color: #C02C38;
    font-weight: bold;
    text-align: center;
    /*width:140px;*/
    display: block;
    font-size: 18px;
}

.zwgk li.current span {
    border-top: solid 3px #C02C38;
    height: 43px;
    line-height: 47px;
    /* background: #fff; */
    color: #C02C38;
    font-weight: bold;
    text-align: center;
    /*width:140px;*/
    display: block;
    font-size: 18px;
}

/*.zwgk  a {*/
    /*border-top: solid 3px #C02C38;*/
    /*height: 43px;*/
    /*line-height: 47px;*/
    /*!* background: #fff; *!*/
    /*color: #C02C38;*/
    /*font-weight: bold;*/
    /*text-align: center;*/
    /*width: 140px;*/
/*}*/

@media screen  and (max-width: 768px){
    .tabbtn li a {
        display: block;
        float: left;
        overflow: hidden;
        text-align: center;
        cursor: pointer;
        font-weight: bold;
        height: 47px;
        line-height: 47px;
        font-size: 16px;
        /* padding: 0 10px; */
        color: #666;
    }
}

